.fullwidth .main div.content__area {
	width:100% !important;
	padding-top: 100px;
	font-size:16px;
}
.staff__img {
	height: 100px;
    overflow: hidden;
}
.staff__img img {
    width: 100%;
    height: auto;
}
.btn__corporate a:before,
.btn__developments a:before,
.btn__operations a:before {
	content: "";
	width: 20px;
	height: 27px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 7px;
}
.kill--list.float--list.news__nav {
	width: 80%;
}
.oldsite {
    position: absolute;
    top: 50%;
    right: -100px;
    margin-top: -11px;
    font-size: 13px;
}
.lang_ru .oldsite {
    right: -135px;
}
.news_link, .announces_link,
.report_link, .multimedia_link {
	width: 25% !important;
}
.year__dd {
    width: 20% !important;
}
.search input[type="submit"] {
	display: none;
}
.search form input[type="text"] {
    padding: 7px 37px 7px 14px;
    outline: none;
    border: 1px solid #ddd;;
    border-radius: 20px;
    width: 170px;
}
.search form label {
    vertical-align: middle;
    margin-left: -32px;
    margin-top: -4px;
    cursor: pointer;
    font-size: 1.2em;
    color: #ccc;
}
.search form label:hover {
    color: #333;
}
#google_map_ops > div > div > div:nth-child(1) > div:nth-child(4) > div:nth-child(4) > div > div > div:nth-child(1) > div {
    overflow: hidden !important;
} 
.floater nav a{
    line-height: 70px;
}
.metaru {
    font-family: 'Open Sans',sans-serif !important;
    color: #2a90a9;
    text-transform: uppercase;
    font-weight: 600;
}
.meta {
    display: none;
}
.staff__block{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
}

.year__dd .drop_down_items li a:hover, 
.year__dd.on a.drop_down_visible, 
body.archive .archive__nav.multimedia li.multimedia_link a, 
body.archive .archive__nav.news li.news_link a, 
body.archive .archive__nav.announces li.announces_link a, 
body.archive .archive__nav.report-filing li.report_link a {
    background: #1eaf59;
    color: #FFF;
}
.drop_down_items{
    width: 100% !important;
    left: 0px; 
}
body.archive .year__dd .drop_down_items li, 
body.page-template-most_recent-template .year__dd .drop_down_items li, 
body.search .year__dd .drop_down_items li {
    width: 100% !important;
}
.staff__member{
    padding: 0px 10px;
}
.office_locations{
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
}
body.page-template-about-template .floater nav .highlight:nth-child(2), body.page-template-about-template .floater nav li:nth-child(2){
	width: 20%;
}

.btn__corporate a:before {
	background: url(/wp-content/themes/uranium_one/img/Map-LocOrange-Corporate.svg) no-repeat;
}
.btn__developments a:before {
	background: url(/wp-content/themes/uranium_one/img/Map-LocGreen-Developments.svg) no-repeat;
}
.btn__operations a:before {
	background: url(/wp-content/themes/uranium_one/img/Map-LocRoyal-Operations.svg) no-repeat;
}
.operations_legend__key li.btn__corporate i,
.operations_legend__key li.btn__developments i,
body.lang_ru .operations_legend__key li.btn__operations i{ 
    background: none !important;
} 
.search{
    display: none;
}
.header__container{
    z-index: 90 !important;
}
.ya-share2__badge {
    background-color: transparent !important;
    position: relative;
    top: 2px;
}
.ya-share2{
    display: inline-block;
    vertical-align: top;
}
.footer__container{
    height: auto !important;
}
.footer__container .wrapper .left, .footer__container .wrapper .right{
    float: none !important;
    width: auto !important;
    display: inline-block;
    vertical-align: middle !important;
}
.ul-linked-footer { 
    margin-left: 20px;
}
.ul-linked-footer li{
    float: none;
    display: inline-block;
    vertical-align: middle;
    border-radius: 100%;
    background-color: #94989a;
    height: 35px;
    width: 35px;
    position: relative;
    cursor: pointer;
}
.ul-linked-footer li>a{
    color: #fff;
    position: absolute;
    left: 0;
    right: 0;
    display: block;
    text-align: center;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    font-weight: normal !important;
    -webkit-transition: .3s linear;
    -o-transition: .3s linear;
    transition: .3s linear;
    font-size: 21px;
}
.ya-share2:nth-child(3):hover .ya-share2__link{ 
    background-color: #3aacd1;
} 
.ya-share2:nth-child(2):hover .ya-share2__link{ 
    background-color: #385a97;
} 
.ul-linked-footer li:nth-child(1):hover { 
    background-color: #385a97;
} 
.ul-linked-footer li:nth-child(2):hover {  
    background-color: #ab546f; 
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0idnNnZyIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIHgxPSIxMDAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPjxzdG9wIHN0b3AtY29sb3I9IiMwMGE1ZGYiIHN0b3Atb3BhY2l0eT0iMSIgb2Zmc2V0PSIwIi8+PHN0b3Agc3RvcC1jb2xvcj0iIzAwYTVkZiIgc3RvcC1vcGFjaXR5PSIxIiBvZmZzZXQ9IjAiLz48c3RvcCBzdG9wLWNvbG9yPSIjZTIwMDc5IiBzdG9wLW9wYWNpdHk9IjEiIG9mZnNldD0iMC41Ii8+PHN0b3Agc3RvcC1jb2xvcj0iI2RmMTMyYyIgc3RvcC1vcGFjaXR5PSIxIiBvZmZzZXQ9IjAuNjc3OTk5OTk5OTk5OTk5OSIvPjxzdG9wIHN0b3AtY29sb3I9IiNmM2VmMTUiIHN0b3Atb3BhY2l0eT0iMSIgb2Zmc2V0PSIxIi8+PHN0b3Agc3RvcC1jb2xvcj0iIzAwOTg0NyIgc3RvcC1vcGFjaXR5PSIxIiBvZmZzZXQ9IjEiLz48L2xpbmVhckdyYWRpZW50PjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjdnNnZykiIC8+PC9zdmc+);
    background-image: -webkit-gradient(linear, 100% 0%, 0% 100%,color-stop(0, rgb(0, 165, 223)),color-stop(0, rgb(0, 165, 223)),color-stop(0.5, rgb(226, 0, 121)),color-stop(0.678, rgb(223, 19, 44)),color-stop(1, rgb(243, 239, 21)),color-stop(1, rgb(0, 152, 71))); 
    background-image: -webkit-repeating-linear-gradient(top right,rgb(62, 20, 123) -0.5%,rgb(0, 165, 223) 0%,rgb(226, 0, 121) 50%,rgb(223, 19, 44) 67.8%,rgb(243, 239, 21) 100%,rgb(0, 152, 71) 100%); 
    background-image: repeating-linear-gradient(to bottom left,rgb(62, 20, 123) -0.5%,rgb(0, 165, 223) 0%,rgb(226, 0, 121) 50%,rgb(223, 19, 44) 67.8%,rgb(243, 239, 21) 100%,rgb(0, 152, 71) 100%);
    background-image: -ms-repeating-linear-gradient(top right,rgb(62, 20, 123) -0.5%,rgb(0, 165, 223) 0%,rgb(226, 0, 121) 50%,rgb(223, 19, 44) 67.8%,rgb(243, 239, 21) 100%,rgb(0, 152, 71) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff3e147b",endColorstr="#ff009847",GradientType=0);
} 
.ul-linked-footer li:nth-child(3):hover { 
    background-color: #dd1903;
} 
.text-shar{
    background-color: #0fb2eb;
    color: #fff;
    padding: 2px 12px;
    font-weight: bold;
    border-radius: 4px;
    display: inline-block;
    vertical-align: text-bottom;
}
.save_cookies {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 10px 0;
  background: #0a3245e6;
  z-index: 999;
}
.save_cookies .save-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0 25px;
}
.save_cookies p {
  width: calc(100% - 150px);
  font-size: 16px;
  color: #fff;
  line-height: 20px;
}
.save_cookies .save-btn {
  padding: 0 20px;
  height: 35px;
  line-height: 35px;
  background: rgba(0,176,220,.88);
  color: #fff;
  text-align: center;
  text-decoration: none;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  margin-right: 35px;
  border: none;
}
.save_cookies .save-btn:hover {
  background: #1a5b7a;
}
